<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'sr_cr', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadylinked'] = 'Овај екстерни налог је већ повезан са налогом на овом сајту';
$string['auth_oauth2description'] = 'Провера идентитета базирана на OAuth 2 стандарду';
$string['auth_oauth2settings'] = 'Подешавања OAuth 2 провере идентитета.';
$string['confirmaccountemail'] = 'Поштована/и {$a->fullname},

Затражено је отварање корисничког налога на сајту \'{$a->sitename}\' користећи вашу адресу е-поште.

Да бисте потврдили свој нови налог, молимо вас идите на следећу веб адресу

{$a->link}

У већини програма за електронску пошту, ово би требало да се појави као плаво обојени линк на који је потребно само кликнути. Ако та опција не функционише, копирајте наведену адресу у адресну линију на врху прозора вашег веб читача.

Уколико вам је потребна техничка помоћ, молимо вас да контактирате администратора,
{$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: потврда налога';
$string['confirmationinvalid'] = 'Линк за потврду је или неважећи или је истекао. Покрените поступак пријављивања поново како бисте генерисали нову е-поруку за потврду.';
$string['confirmationpending'] = 'Овај налог чека потврду путем е-поруке.';
$string['confirmlinkedloginemail'] = 'Поштована/и{$a->fullname},

Креиран је захтев за повезивање {$a->issuername} пријаве на систем {$a->linkedemail} за ваш кориснички налог на сајту \'{$a->sitename}\' користећи вашу адресу е-поште.

Да бисте потврдили овај захтев и повезали ове пријаве на систем, молимо вас идите на следећу веб адресу

{$a->link}

У већини програма за електронску пошту, ово би требало да се појави као плаво обојени линк на који је потребно само кликнути. Ако та опција не функционише, копирајте наведену адресу у адресну линију на врху прозора вашег веб читача.

Уколико вам је потребна техничка помоћ, молимо вас да контактирате администратора,
{$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: потврда повезане пријаве на систем';
$string['createnewlinkedlogin'] = 'Повежи нови налог ({$a})';
$string['emailconfirmlink'] = 'Повежи свој налог';
$string['emailconfirmlinksent'] = '<p>Пронађен је налог, који већ постоји, са овом адресом е-поште, али још увек није повезан.</p>
<p>Налози морају бити повезани пре него што будете могли да се пријавите на систем.</p>
<p>Требало би да је послата порука на вашу е-адресу<b>{$a}</b></p>
<p>Она садржи једноставна упутства како да повежете своје налоге.</p>
<p>Уколико и даље будете имали потешкоћа, контактирајте администратора сајта.</p>';
$string['info'] = 'Екстерни налог';
$string['issuer'] = 'OAuth 2 Сервис';
$string['issuernologin'] = 'Овај давалац идентитета се не може користити за пријаву на систем';
$string['linkedlogins'] = 'Повезане пријаве на систем';
$string['linkedloginshelp'] = 'Помоћ за повезане пријаве на систем';
$string['loginerror_authenticationfailed'] = 'Процес провере идентитета није успео.';
$string['loginerror_cannotcreateaccounts'] = 'Налог са вашом адресом е-поште није било могуће пронаћи.';
$string['loginerror_invaliddomain'] = 'Адреса е-поште није дозвољена на овом сајту.';
$string['loginerror_nouserinfo'] = 'Нису добијене никакве корисничке информације. Могуће да OAuth 2 сервис није исправно конфигурисан.';
$string['loginerror_userincomplete'] = 'Добијене корисничке информације не садржа корисничко име и адресу е-поште. Могуће да OAuth 2 сервис није исправно конфигурисан.';
$string['noissuersavailable'] = 'Ниједан од конфигурисаних OAuth2 сервиса вам не дозвољава да повежете налоге за пријаву';
$string['notenabled'] = 'Нажалост, OAuth 2 додатак за проверу идентитета није омогућен';
$string['notloggedindebug'] = 'Покушај пријаве на систем није успео. Разлог: {$a}';
$string['oauth2:managelinkedlogins'] = 'Управљање сопственим повезаним налозима за пријаву';
$string['pluginname'] = 'OAuth 2';
